.widgets {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-gap: 20px;
    margin-top: 40px;
}

@media(max-width: 768px) {
    .widgets {
        grid-template-columns: 1fr;
    }
}

.widget {

}

.chart {
    margin-top: 10px;
}

.table {
}

.table table {
    width: 100%;
    table-layout: fixed;
    border: none;
    border-collapse: collapse;
}

.table th {
    background: #c3c3c3;
    text-transform: uppercase;
}

.table td {
}

.table th,
.table td {
    padding: 15px 10px;
    text-align: center;
}